:: (c) 2003-2007 Electronic Arts Inc.
@echo off
set exe=%1
set objs=

:whileobj
if "%1" == "" goto link
set objs=%objs% %1.obj
shift
goto whileobj

:link
::link /nologo /version:3.58 /INCREMENTAL:NO /SUBSYSTEM:CONSOLE /NODEFAULTLIB:LIBC.LIB /NODEFAULTLIB:LIBMMT.LIB /NODEFAULTLIB:LIBCMTD.LIB /NODEFAULTLIB:LIBGUIDE.LIB /OUT:%exe%.exe %objs% spit.obj range.obj ranger.obj expr.obj stdgimex.obj hash.obj wildmatch.obj findfile.obj bloodhound.obj gsocket.obj codex.lib ddraw.lib dxguid.lib winmm.lib user32.lib gdi32.lib advapi32.lib version.lib wsock32.lib tapi32.lib rasapi32.lib shell32.lib ole32.lib wininet.lib comdlg32.lib mpr.lib
link /nologo /version:3.58 /INCREMENTAL:NO /SUBSYSTEM:CONSOLE /NODEFAULTLIB:LIBC.LIB /NODEFAULTLIB:LIBMMT.LIB /NODEFAULTLIB:LIBCMTD.LIB /NODEFAULTLIB:LIBGUIDE.LIB /OUT:%exe%.exe %objs% ddraw.lib dxguid.lib winmm.lib user32.lib gdi32.lib advapi32.lib version.lib wsock32.lib tapi32.lib rasapi32.lib shell32.lib ole32.lib wininet.lib comdlg32.lib mpr.lib

:error


